Bug 117142 - nvi is scambled
nvi is scambled
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: nvi-m17n (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Akira TAGOH
: i18n
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-02-29 04:32 EST by Nakai
Modified: 2008-08-02 19:40 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-22 08:04:16 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Nakai 2004-02-29 04:32:31 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040115

Description of problem:
nvi is scrambled on Japanese input.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Install Fedora Core 2 test1 with Japanese default.
2. Run gnome-terminal.
3. Run nvi
4. Input Japanese

Actual Results:  Scrambled.

Expected Results:  Human readable.

Additional info:

nvi-canna is one of a few ways to input/edit Japanese text on
console.
Comment 1 Christian Iseli 2007-01-22 06:19:07 EST
This report targets the FC3 or FC4 products, which have now been EOL'd.

Could you please check that it still applies to a current Fedora release, and
either update the target product or close it ?

Thanks.
Comment 2 Akira TAGOH 2007-01-22 08:04:16 EST
nvi-m17n package is no longer available except EOL'd releases. closing.
Thank you for remiding me.

Note You need to log in before you can comment on or make changes to this bug.